#! /usr/bin/env bash

# Check Connection to Ceph RGW
python app/check_ceph_connection.py
# Check Connection to OIDC provider
python app/check_oidc_connection.py
# Let the DB start
python app/check_database_connection.py

# Run migrations
alembic upgrade head

# Start webserver
uvicorn app.main:app --host 0.0.0.0 --port 80
